ROHTO BUGS - Bug #1654

[ESS-OVERTIME] tidak bisa menekan tombol create dan stuck di halaman ess

10/03/2022 09:37 AM - Muhammad Bintar

Status: Closed Start date: 10/03/2022
Priority: Normal Due date: 10/07/2022
Assignee: Saswanto Tampan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

dear tim developer mohon supportnya untuk perbaikan pada ess overtime dimana pada saat mengajukan ess overtime tidak bisa

menekan tombol create dan stuck.

remote.minovais.com:31121 (server 77)
username minovais

database sql server 2019
remote.minovais.com, 1458

password MINOV@1sSQL

History

#1 - 10/10/2022 05:07 PM - Saswanto Tampan
- Status changed from New to QA Test

- Assignee changed from Saswanto Tampan to Muhammad Bintar

update
<script src="../../extended/js/moment.min.js" type="text/javascript"></script>

#2 - 11/18/2022 10:30 AM - Muhammad Bintar
- Status changed from QA Test to Closed

- Assignee changed from Muhammad Bintar to Saswanto Tampan

closedd
pengajuan ess overtime.mp4 640 KB
